body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin : 0px;
	background : #F4F4F4;
	
	vertical-align : top;
	text-align : left;
	 font-size : 12px
}
table.container{
	margin-top:0px;
	margin-bottom:0px;
	
}
td.mastframe{
	border-left: 10px solid white;
	border-right: 10px solid white;
	border-bottom: 10px solid white;	
	background-color : White;
	vertical-align : top;
	text-align : left;	
}
td.navframe{
	border-top: none;
	border-left: 10px solid white;
	border-right: 10px solid white;
	border-bottom: 1px solid white;	
	background-color : #CCCCCC;
	text-align : left;	
	font-size : 10px;	
}

td.frame{
	border-top: none;
	border-left: 10px solid white;
	border-right: 10px solid white;
	background-color : white;
	vertical-align : top;
	text-align : left;
}

#rally{
	padding-left: 130px;
	padding-top: 25px;
	padding-bottom: 5px;
	background : White url(../images/skin/rally_bg.gif) no-repeat;
	height: 130px;
	font-size: 12px;
}
td.featureframe{
	border-top: none;
	border-left: 10px solid white;
	border-right: 10px solid white;
	background-color : #999999;
	vertical-align : top;
	text-align : left;
	padding-top:10px;
	padding-left: 10px;
	padding-right:10px;
	padding-bottom: 20px;

}

td.midpanel{
	border: 10px solid white;
	background-color : white;
	vertical-align : top;
	text-align : left;
	
}

td.contentpanel{
	border-bottom: none;
	border-left: 10px solid white;
	border-right: 10px solid white;
	border-top: 10px solid white;	
	background-color : White;
	vertical-align : top;
	text-align : left;
	}

td.storypanel{
	border-bottom: none;
	border-left: 10px solid white;
	border-right: 10px solid white;
	border-top: 10px solid white;	
	background-color : White;
	vertical-align : top;
	text-align : left;
	padding: 20px;
}
td.homenewsleft{
	border-bottom: none;
	border-right: 1px solid white;
	border-left: none;
	border-top: none;
	background-color : white;
	vertical-align : top;
	text-align : left;
	padding-left: 0px;
	padding-top: 20px;
	font-size: 12px;
	width: 50%;
}

td.homenewsright{
	border: none;
	background-color : White;
	vertical-align : top;
	text-align : left;
	padding-left: 10px;
	padding-top: 20px;
	font-size: 12px;	
	width: 50%;
}
div.greyfeature { 
 width: 210px; 
 background: #cccccc url(../images/skin/greyboxbottom.gif) no-repeat bottom center; 
 padding-bottom: 15px;
 margin-bottom: 11px;
} 

div.greyfeature h4 { 
font-size: 14px;
font-weight: bold;
 padding-top: 15px; 
 padding-bottom: 0px;
 padding-left: 15px;
 background: transparent url(../images/skin/greyboxtop.gif) no-repeat top center; 
 
	font-style : normal;
	text-transform : uppercase;
	margin-bottom: 5px;
	color:  white;
}

div.greyfeature p{
	padding-top: 0px;
	padding-left: 15px;
	margin: 0px;
}

div.whitebox{
width: 210px;
 border-left : 1px solid White;
 border-right : 1px solid White;
 margin: 0px;	
 padding-left: 15px;
}
div.whitebox h4{
	font-style : normal;
	text-transform : uppercase;
	margin-bottom: 5px;
	color:  white;
font-size: 14px;
font-weight: bold;	
}	
	
img.whitebox{
	margin: 0px;
	padding: 0px;
	display : block;
}

div.websquadhold{
	text-align: center;
	background : url(../images/skin/websquad_logo.gif) no-repeat bottom;
	height: 100px;;
}
td.webloglist{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid white;	
	background-color : white;
	vertical-align : top;
	text-align : left;	
	padding-left:0px;
	padding-bottom: 5px;
	padding-top: 5px;
}

td.newsimage{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid white;	
	background-color : white;
	vertical-align : top;
	text-align : left;	
	padding-left:5px;
	padding-bottom: 5px;
	padding-top: 25px;
}


h1{
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	margin-bottom: 5px;
	margin-top: 0px;
}

h2{
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	margin-top: 0px;
	margin-bottom: 2px;	
}


h2.bgred{
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	margin-top: 0px;
	margin-bottom: 10px;	
	padding: 8px;	
	background-color : red;
	color: #ffffff;
	width: 190px;
}

h2.gallery {font-style: normal;
  font-size: 9pt;
  font-weight: bold;
  color: #9EBBD2;
  font-family: ARIAL, HELVETICA,serif;
  padding: 0px;
  text-align: justify;
  margin-top: 0px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  }  
  
  
h3{
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	margin-top: 0px;
	margin-bottom: 2px;
}
h4{
	font-size : 12px;
	font-style : normal;
	font-weight : bold;
	text-transform : uppercase;
	margin-top: 0px;
	margin-bottom: 15px;
}
.red{
	color: #990000;
}
p{
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	margin-top: 2px;
}


p.newsheadhome{
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	margin-top: 8px;
}


p.links{
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	margin-top: 0px;
	margin-bottom: 0px;	
}


ul li{
	font-size : 12px;
	font-style : normal;
	font-weight : normal;
	margin-top: 2px;
}


p.footer{
	font-size : 10px;
	font-style : normal;
	font-weight : normal;
	vertical-align : middle;
	text-align: center;
}
#footer{
	vertical-align : bottom;
	padding-bottom: 20px;
	text-align : center;
	border-top: 1px solid white;	
}

#websquadlogo{
	vertical-align : bottom;
	padding-bottom: 20px;
	text-align : center;
	padding-top:10px;
	padding-left: 10px;
	padding-right:10px;	
}
.searchbox{
	background-color : white ;
	border : none;
	height : 17px;
	font-size : 8pt;
	vertical-align : top;
}
p.rallyfeature{
	margin-top: -20px;
	text-align : right;
	padding-right: 50px;
}

.capsbanner {
	font-weight: normal;
	margin: 5px 10px 5px 0;
	text-transform: uppercase;
	border-bottom: 1px solid #CCCCCC;
	
}

.condesc {
	font-size: 10px;
	line-height : 100%;
	margin: 0 5px 10px 2px;
	
}

table.addeditform td{
	font-size: 11px;
	color: #000000;
	vertical-align : top;
	padding: 2px;
	text-align : left;	
}
hr{
	height: 1px;
	width: 95%;
	color: #CCCCCC;
}

#gallery {
      top: 4px;
      left: 0px;
      width: 464px;
	  margin-bottom: 20px;
	  padding-bottom: 10px;
      background-color: #FFFFFF;
	   border-bottom: solid 1px #cccccc;
	      }   
	
	
#galleryleft {float: left;
      top: 0px;
      left: 0px;
      width: 150px;
	  padding-right: 4px;
      background-color: #ffffff;
	  
		}  


#galleryright {float: right;
      top: 0px;
      left: 0px;
      width: 310px;
	  padding-left: 0px;
	  padding-right:0px;
      background-color: #ffffff;
	 
		} 

#end {clear: both;
		height: 2px;
	 
		} 



#bggrey{position: relative;      
      width: 100%;      
      background-color: #f2f2f2;
	  padding: 5px;
	  border-bottom: 4px solid white;	
	  
      }






img.imgright {
	border: 0px solid #666666;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
	float: right;
}





A:link {color: #990000; text-decoration: none; 	font-weight : bold; font-size : 12px}
A:visited {color: #990000 ;	text-decoration: none;	font-weight : bold; font-size : 12px}
A:hover {color: #990000; text-decoration: underline; font-weight : bold; font-size : 12px}
A:active {color: #990000; text-decoration: underline;font-weight : bold; font-size : 12px}

div.greyfeature A:link {color: white; text-decoration: none; 	font-weight : bold;}
div.greyfeature A:visited {color: white ;	text-decoration: none;	font-weight : bold;}
div.greyfeature A:hover {color: white; text-decoration: underline; font-weight : bold;}
div.greyfeature A:active {color: white; text-decoration: underline;font-weight : bold;}

div.whitebox A:link {color: white; text-decoration: none; 	font-weight : bold;}
div.whitebox A:visited {color: white ;	text-decoration: none;	font-weight : bold;}
div.whitebox A:hover {color: white; text-decoration: underline; font-weight : bold;}
div.whitebox A:active {color: white; text-decoration: underline;font-weight : bold;}

A.nav:link {color: #373431; text-decoration: none;}
A.nav:visited {color: #373431 ;	 text-decoration: none;}
A.nav:hover {color: white ;  text-decoration: none;}
A.nav:active {color: white ;  text-decoration: none;}



A.news:link {color: #990000; text-decoration: none; 	font-weight : bold; font-size : 14px}
A.news:visited {color: #990000 ;	text-decoration: none;	font-weight : bold; font-size : 14px}
A.news:hover {color: #990000; text-decoration: underline; font-weight : bold; font-size : 14px}
A.news:active {color: #990000; text-decoration: underline;font-weight : bold; font-size : 14px}









